SET_RX_MODE(9)

NAME
set_rx_mode - Set SiS900 receive mode

SYNOPSIS

void set_rx_mode (struct net_device * net_dev);

ARGUMENTS

net_dev
    the net device to be set

DESCRIPTION

Set SiS900 receive mode for promiscuous, multicast, or broadcast mode. And set the appropriate multicast filter. Multicast hash table changes from 128 to 256 bits for 635M/B & 900B0.

AUTHORS
Ollie Lho, Lei Chun Chang.